Subject: Re: 23213633-W QF1 vs W QF 2 - Rugby World Cup 2019 - Semi Final 1-26/10/2019-Yokohama International Stadium (Nissan Stadium), Yokohama city, JP-Fan Seller- Buyer is a Lawyer
From: Matondo Blessing <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Sat, 12 Oct 2019 14:57:37 -0700 (MST)

Hi All, 

I have escalated the case to CMA 

Kind Regards, 
Blessing 

From: "Anurag Pradhan" <[email-masked]> 
To: "Matondo Blessing" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Sunday, October 13, 2019 1:52:56 AM 
Subject: 23213633-W QF1 vs W QF 2 - Rugby World Cup 2019 - Semi Final 1-26/10/2019-Yokohama International Stadium (Nissan Stadium), Yokohama city, JP-Fan Seller- Buyer is a Lawyer 

Hi Blessing, 

Please escalate this case to CMA mentioning buyer mentioned he is a lawyer multiple times questioning about the tickets being resold on viagogo, which says resale restriction. 

Regards, 

Anurag 

From: "Brian Sexton" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Saturday, 12 October, 2019 15:37:14 
Subject: RE: 23213633-W QF1 vs W QF 2 - Rugby World Cup 2019 - Semi Final 1-26/10/2019-Yokohama International Stadium (Nissan Stadium), Yokohama city, JP-Fan Seller- Buyer is a Lawyer 

Hi Anurag, 

When in doubt it’s always advisable to escalate to CMA, so yeah please escalate to them. 

Kind regards, 

Brian 

From: Anurag Pradhan <[email-masked]> 
Sent: Saturday 12 October 2019 01:45 
To: India Inbox <[email-masked]> 
Cc: Pravesh Singh <[email-masked]> 
Subject: 23213633-W QF1 vs W QF 2 - Rugby World Cup 2019 - Semi Final 1-26/10/2019-Yokohama International Stadium (Nissan Stadium), Yokohama city, JP-Fan Seller- Buyer is a Lawyer 

Hi Brian, 

Buyer called in saying Resale restriction show on website and the tickets are still being sold. Buyer kept saying that he is a lawyer and asking about the tickets being sold while there is this restriction. 

Can you please check if we can proceed with this case as normal or should we escalate to CMA as buyer is from GB. 

Regards, 

Anurag. 

From: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Anurag Pradhan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 12 October, 2019 06:02:50 
Subject: 23213633-W QF1 vs W QF 2 - Rugby World Cup 2019 - Semi Final 1-26/10/2019-Yokohama International Stadium (Nissan Stadium), Yokohama city, JP-Fan Seller- Buyer is a Lawyer 

Hi Anurag, 

With reference to T ID: 23213633, Buyer contacted and informed that he is a lawyer. On your website it shows that Resale Restrictions for this event but still viagogo selling tickets. On call buyer buyer keep on saying that I am a lawyer. Tickets resale for this event is not legal. 

I have informed the buyer that we have a different department which is dealing with this event and I will escalate the case to them and they will get back to very shortly. 

Can you please pass on the information to concerned team. 

Kind Regards, 

Pravesh